body{font-size: 16px; overflow-x: hidden;} 
.inner{ width:86vw;   margin: 0 auto;  }
.pl-inner{ padding-left: 7vw;}
.pr-inner{ padding-right: 7vw;}
.ml-inner{ margin-left:7vw;}
.mr-inner{ margin-right: 7vw;}

.zwHeader{ height: 100px;}
.zw{ margin-top: -100px; padding-top: 100px;}

.h-50{ height: 50px;}.w-50{ width: 50px; }
.h-60{ height: 60px;}.w-60{ width: 60px;}
.w-70{ width: 70px;} .h-70{ height: 70px;}

header{ position: fixed; left: 0; top: 0; width: 100%; z-index: 100; }
header .con{ padding: 0 4vw;}
header.scroll{ box-shadow: 0 0 15px rgba(0, 0, 0, .1);}

/* .logoImg{ height: 50px;} */
.oneNav{ line-height:100px; white-space: nowrap; font-weight: bold; display: block; padding: 0  1.3vw; font-size: 18px;  }
.oneNav span { position: relative;}
.oneNav span::after{ width: 100%; height: 2px; display: block; content: ''; background:var(--color); transition: all .36s; transform:scale(0,1) ; position: absolute; left: 0; bottom: -10px; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; -webkit-transform:scale(0,1) ; -moz-transform:scale(0,1) ; -ms-transform:scale(0,1) ; -o-transform:scale(0,1) ; }
nav li{ position: relative;}
nav li.on .oneNav span ,nav li:hover .oneNav span { color: var(--color);}
nav li.on .oneNav span::after,nav li:hover .oneNav span::after{ transform: scale(1,1); -webkit-transform: scale(1,1); -moz-transform: scale(1,1); -ms-transform: scale(1,1); -o-transform: scale(1,1); }
nav:hover > li:not(:hover) .oneNav{ color: #333; }
nav:hover > li:not(:hover) .oneNav  span::after{ transform:scale(0,1) ;  }
nav  li dl{position:absolute;text-align: center;min-width:150px; width: auto;top:100%;left: 50%; background:#fff;   -webkit-box-shadow:0 13px 42px 11px rgba(0,0,0,.15);box-shadow:0 13px 42px 11px rgba(0,0,0,.15); border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
nav  li dl dd{white-space: nowrap;height:50px;line-height:50px;border-bottom:1px solid #eee;transition:all .36s ease;-ms-transition:all .36s ease;-o-transition:all .36s ease;-webkit-transition:all .36s ease;-moz-transition:all .36s ease}
nav  li dl dd:last-child{border-bottom:0}
nav  li dl dd a{ padding: 0 20px;  font-size:14px; color:#333!important; font-weight: normal!important; transition:all .36s ease;-ms-transition:all .36s ease;-o-transition:all .36s ease;-webkit-transition:all .36s ease;-moz-transition:all .36s ease;display:block }
nav  li dl dd:hover{background:var(--color)}
nav  li dl dd:hover a{color:#fff!important;}
/* nav  li dl:before{content:"";position:absolute;border-width:0 9px 9px;border-style:solid;border-color:transparent transparent #f6f1e1;top:-9px;left:50%;margin-left:-9px} */
nav  li dl{pointer-events: none;  visibility:hidden; opacity:0; filter:alpha(opacity=0); transform:translateX(-50%) translateY(20px); -ms-transform:translateX(-50%) translateY(20px); -o-transform:translateX(-50%) translateY(20px); -webkit-transform:translateX(-50%) translateY(20px); -moz-transform:translateX(-50%) translateY(20px); transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; }
nav  li:hover dl{ pointer-events: auto;visibility:visible; opacity:1; filter:alpha(opacity=100); transform:translateX(-50%); -ms-transform:translateX(-50%); -o-transform:translateX(-50%); -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); }
 

.h_nav{ height: 60px; width: 60px;  padding: 18px  15px   ;    align-items: flex-end; display: flex;}
.h_nav .burger{ width: 100%;  height: 2px ; background: #333;  transition: .8s; display:inline-block;       }
header.scroll .h_nav .burger,header:hover .h_nav .burger{ background: #333;}
.h_nav .burger:nth-of-type(2){  width:66%;}
  /* .h_nav .burger:first-child{ animation: long 2s linear infinite; -webkit-animation: long 2s linear infinite; }

.h_nav .burger:nth-of-type(3){ animation: long 3s linear infinite; -webkit-animation: long 3s linear infinite; }   */
.h_nav.close .burger:first-child{ display: none;}
.h_nav.close .burger:nth-of-type(3){ display: none;}
.h_nav.close .burger:nth-of-type(2) {    position: relative;    z-index: 1; width: 80%;}
.h_nav.close .burger:nth-of-type(2):before, .h_nav.close .burger:nth-of-type(2):after {      content: '';   position: absolute;      top: 0;      left: 0;      width: 100%;      height: 100%;      background: #333;      opacity: 0;      z-index: 1;}
.h_nav.close .burger:nth-of-type(2) {    background: transparent;    transform: rotate(-180deg); }
.h_nav.close .burger:nth-of-type(2):before, .h_nav.close .burger:nth-of-type(2):after {      opacity: 1;      transition: all .3s; }
.h_nav.close .burger:nth-of-type(2):before {     transform: rotate(45deg); }   .h_nav .burger:nth-of-type(2):after {     transform: rotate(-45deg); }
.nav{ padding-bottom: 60px; width: 100vw; display: none; height:  130vh ; animation: leftFloat .8s; transition:all .6s ; background: #fff; position: fixed; top: 60px; right: 0; flex-direction: column; -webkit-transition:all .6s ; -moz-transition:all .6s ; -ms-transition:all .6s ; -o-transition:all .6s ; -webkit-animation: leftFloat .8s; }
.nav.show{  display: block; }
.nav li.go-child{ border-top: 1px solid rgba(0, 0, 0, 0.15); position: relative;}
.nav li.go-child>a{ line-height: 60px; padding: 0 20px; font-size: 16px;}
.h_nav.close{align-items: center; justify-content: center;}
.erji{ width: 60px; height: 60px; position: absolute; right: 0 ; top: 0; display: flex; align-items: center; justify-content: center; font-size: 30px; z-index: 10;
 background: url(../images/jia.png) no-repeat center center; background-size: 40% auto;}
 .nav li.go-child.on .erji{ background: url(../images/jian.png) no-repeat center center; background-size: 40% auto;}
.nav-down li a{ line-height: 50px; border-top: 1px solid rgba(0, 0, 0, 0.15); display: block; padding-left: 25px; font-size: 14px; opacity: 0.8; }
.nav{   overflow-y: scroll;   }
.nav::-webkit-scrollbar {/*滚动条整体样式*/    /*高宽分别对应横竖滚动条的尺寸*/  width: 1px;}
.nav::-webkit-scrollbar-thumb {/*滚动条里面小方块*/border-radius: 3px; background: #fff; width: 1px; }
.nav::-webkit-scrollbar-track {/*滚动条里面轨道*/border-radius: 3px; background: #efefef; width: 1px; }



.searchBox{ background :  var(--color); z-index: 15; transform: translateY(-105%); transition:all .6s ; -webkit-transition:all .6s ; -moz-transition:all .6s ; -ms-transition:all .6s ; -o-transition:all .6s ; -webkit-transform: translateY(-105%); -moz-transform: translateY(-105%); -ms-transform: translateY(-105%); -o-transform: translateY(-105%); }
.searchBox .form{ width: calc(100% - 80px);}
.searchBox .keys{ width: 80%; background: url(../images/search-w.png) no-repeat left center; }
.searchBox .submit{ width: 90px; height: 40px; border: 1px solid #fff;}
.searchBox input::-webkit-input-placeholder  {color:rgba(255, 255, 255, .65);}
.searchBox input:-moz-placeholder {color:rgba(255, 255, 255, .65);;}
.searchBox input::-moz-placeholder {color:rgba(255, 255, 255, .65);;}
.searchBox input:-ms-input-placeholder  {color: rgba(255, 255, 255, .65);;}
.searchBox.show{ transform: translateY(0%); -webkit-transform: translateY(0%); -moz-transform: translateY(0%); -ms-transform: translateY(0%); -o-transform: translateY(0%); }


.idxBanImg{ width: 100%; height: 100vh; min-height: 360px; object-fit: cover;}
.idxBan .text{ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 10; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); }

.ScroolBox{ width:5vw ; min-width: 50px; position: absolute; right: 0; bottom:5%; z-index: 10;}
.ScroolIcon{ animation: ani-svg 1s linear 0s alternate infinite; -webkit-animation: ani-svg 1s linear 0s alternate infinite; }


.idxMore{ padding: 5px;}
.idxMore::after{ display: block; content: ''; position: absolute; width: 50px; height: 50px; border-radius: 40px; top: 5px; right: 5px; background:  var(--color); transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; -webkit-border-radius: 40px; -moz-border-radius: 40px; -ms-border-radius: 40px; -o-border-radius: 40px; }
.idxMore .round{ width: 50px; height: 50px;}
.idxMore:hover{ color: #fff; box-shadow: 0 0 15px rgba(0, 0, 0, .1);}
.idxMore:hover::after{ width: 100%; right: 0; top: 0; height: 100%;}
  .idxMorew::after{ background: #fff;}
.idxMorew:hover{ color: var(--color);}  
.idxProSwiper .swiper-slide{  height: auto;background:linear-gradient(to top,#d2dcec,#f3f5f8);}
.idxProSwiper .swiper-slide .img{ width: 100%; height: 0; padding-bottom: 100%;}
.idxProSwiper .swiper-slide  .more:after{ display: block; content: ''; width: 0; height: 100%; position: absolute; left: 0; top: 0; background:var(--color) ; transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.idxProSwiper .swiper-slide:hover{background:linear-gradient(145deg,#b4cdf4,#f3f5f8);}
.idxProSwiper .swiper-slide:hover .more{ color: #fff;}
.idxProSwiper .swiper-slide:hover .more:after{ width: 100%;}

.idxProjectImg{ width: 100%; height: 88vh; object-fit: cover;}
.idxProjectSwiper::after{ display: block; content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background:rgba(0,0,0,.2) ; z-index: 3;}
.idxProjectSwiper .swiper-slide-active .idxProjectImg{ animation: scaleIn 2s forwards cubic-bezier(0.4, 0, 0.49, 0.93); -webkit-animation: scaleIn 2s forwards cubic-bezier(0.4, 0, 0.49, 0.93); }
.idxProject .inner{ position: absolute; left: 50%; top: 0; z-index: 10; transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); }
.idxProjectUl{ position: absolute; left: 0; bottom: 0; z-index: 5;   border-top-right-radius: 2vw;}
.idxProjectUl li .Shu{ font-size: 10vw; position: absolute; right: -.1em; bottom: -.5em; color: #f7f7f7 ; z-index: 4;}
.idxProjectUl li::after{ display: block; content: ''; width: 20%; opacity: 0; height: 100%; position: absolute; left: 0; top: 0; background:var(--color); border-top-right-radius: 2vw; transition:all .36s ; -webkit-transition:all .36s ; -moz-transition:all .36s ; -ms-transition:all .36s ; -o-transition:all .36s ; }
.idxProjectUl li.on{  color: #fff; }
.idxProjectUl li.on::after{ width: 100%; opacity: 1;}
.idxProjectUl li.on .idxProjectIcon{ filter: grayscale(100%) brightness(500%); -webkit-filter: grayscale(100%) brightness(500%); }
.idxProjectUl li.on  .Shu{ color: rgba(255, 255, 255, .12);}


.idxProjectMore a{ display: none;}
.idxProjectMore a.on{ display: inline-flex;}

.idxPartner .x-li{ width: 15.6vw; border-color: #e7e7e7;}


.idxVideoCon{ height: 100vh;}
.idxVideoCon{-webkit-mask-composite:xor;mask-composite:exclude;-webkit-mask-repeat:no-repeat; mask-repeat:no-repeat;-webkit-mask-position:center center;
        position:sticky;top:0;width:100%;height:100vh;z-index:10;}
.about_video_ht{width:100%;height:150vh;}
/* .videoBox{ height: 100vh; } */
.about_video_ht {width: 100%;height: 150vh;}
.idxVideoTit{ position: absolute; left: 0; z-index: 5; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }

.idxVideoTitle::after{ display: block; content: ''; width: 100%; height: 1px; position: absolute; left: 0; top: 50%; transform:translateY(-50%); background:#c0c7d5 ; -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); -o-transform:translateY(-50%); }
.idxAboutBg{ position: absolute; right: 0; top: 0; width: 63%;} 

.newItem .img{width: 100%; aspect-ratio: 49 / 32;}
.newItem:hover .more{ background: var(--color); color: #fff; padding-left: 15px; padding-right: 15px;}


footer{ background: url(../images/footBg.png) no-repeat center top / 100% auto; padding-top: 13.8vw; color: #fff;}
footer .top{ padding-right: 200px;}
.ewmUl li:first-child{ margin-left: 0;}
.ewmUl li .img{ display: none; width: 200px; animation: topFloat .3s; position: absolute; bottom: calc(100% + 1vw); left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); -webkit-animation: topFloat .3s; }
.ewmUl li:hover .img{ display: block;}
.ewmUl li:hover .w-50{ background: #fff; color: #888888;}

.footBot{ background: #e8f4fd; width: 100%; position: fixed; z-index: 100; left: 0; bottom: 0; transform: translateY(100%); opacity: 0; -webkit-transform: translateY(100%); -moz-transform: translateY(100%); -ms-transform: translateY(100%); -o-transform: translateY(100%); }
footer a:hover{ opacity: .88;}


.footBot.show{ transform: none; opacity: 1; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; }

.neiBanImg{ width: 100%; height: calc(100vh + 10vw); min-height: 360px; object-fit: cover;}
.neibanBot{ width: 100%; position: absolute; left: 0; top: -10.8vw;}
.neiBan .text{ z-index: 8; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); }

.neiMain{ border-top-left-radius: 9vw; margin-top: -10.8vw;}
 
.location .icon-arrow-right2-copy{ font-size: 12px;}
.neibanBot  .location{ position: absolute; right: 8%;   top: 7vw;   }

.birefTit{ line-height: 1.3;}
.birefTit span::after{ display: block; content: ''; width: 100%; height: .2em; position: absolute; left: 0; top: 1em; z-index: -1; background:#ccddec }

.birefImg{ border-top-right-radius: 5vw;}
.culture{ background: url(../images/cultureBg.jpg) no-repeat center center / cover;  background-attachment: fixed;}
.w38{ width: 38%;}
.cultureTabUl li{ width: 80px; height: 80px;}
.cultureTabUl li.on{ transform: scale(1.2); background: var(--color); -webkit-transform: scale(1.2); -moz-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); }
.cultureTabUl li.on img{ filter: grayscale(100%) brightness(500%); -webkit-filter: grayscale(100%) brightness(500%); }

.culture .img{ width: 100%; height: 0; padding-bottom: 100%;}
.culture .img .w70{ width: 70%; height: 70%; top: 15%; left: 15%;}

.cultureTextUl li{ display: none; animation: topFloats  .3s; -webkit-animation: topFloats  .3s; } 
.cultureTextUl li.on{ display: block;}

.cultureTabUl::after{ display: block; content: ''; width: 100%; height: 100vh; position: absolute; left: 50%; top: -15vh;border-left: 1px dashed #fff; }
.honor button:hover{ background: var(--color); color: #fff;}

/* .honorSwiper .img{ background: url(../images/honorIconBg.png) no-repeat center bottom; height: 260px; padding-bottom: 80px;} */
.honorIconBg{ margin-top: -28px;}
.honorSwiper .swiper-wrapper .swiper-slide:nth-child(2n){ padding-top: 70px;}
.honorSwiper .title .img{ flex-shrink: 0; }
.honorSwiper .swiper-slide .img{ flex-shrink: 0; width: 100%; height: 0; padding-bottom: 70%;}
.honor .pagination{ height: 5px; background: #e5eef5; position: relative; left: auto; bottom: auto; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; }

.proClassUl .inner li{ flex: 1;}
.proClassUl li .img{ width: 6vw; height: 6vw; max-width: 100px; max-height: 100px; min-width: 40px; min-height: 40px;}
.proClassUl li.on .opacity4{ opacity: 1;}

.prolist li:first-child{ margin-top: 0;}
.prolist li .img{ width: 100%; height: 0; padding-bottom: 88%;}
.prolist li:hover .more{ padding: 0 20px; background: var(--color); color: #fff;}

@media screen and (min-width:900px) { 
  .prolist li:nth-child(2n){ flex-direction: row-reverse;}
}

/* .zwFoot{ height: 14vw; margin-bottom: -14vw;} */

.w1520{ width: 90%; max-width: 1520px; margin: 0 auto;}
.proInfoDetail{ background: url(../images/proInfoDetailBg.jpg) no-repeat center center / cover;}
.hover-color:hover { color: var(--color);}

.proInfoRight{ width: 100px;}
.rightSwiper{ height: 540px;}
.proInfoRight .rightSwiper .swiper-slide{ width: 100%;  }
.proInfoRight .rightSwiper .swiper-slide-thumb-active{ background: #fff; border-color: #fff;}

.proInfoLeft{ width: calc(100% - 120px);}
.leftSwiper .swiper-slide .img{ width: 100%; height: 0; padding-bottom: 100%;  }
.proSubBox{ position: sticky; left: 0; top: 0; z-index: 88;}
.proSub a{ flex: 1;}
.proSub a:first-child::after{ display: none;}
.proSub a::after{ display: block; content: ''; width: 1px; height: 1em; position: absolute; left: 0; top: 50%; margin-top: -.5em; background:#888 }
.proSub a.on{ color: var(--color); font-weight: bold;}

.parameter table{ width: 100%; text-align: center;}
.parameter table tr td,.parameter table th{  line-height: 2; padding: 1.2em 1em; border: 1px solid #e5eef5;   white-space: nowrap; }
.parameter table thead th{color: #fff; background: var(--color); font-size: 1.2em; font-weight: bold;}
/* .parameter table tr:first-child td,.parameter table tbody tr:first-child td,.parameter table tr:first-child th{ color: #fff; background: var(--color); font-size: 1.2em; font-weight: bold;} */

.cptdUl{ display: grid; grid-gap: 2.3vw; grid-template-columns: repeat(3,1fr);}
.cptdUl li:hover{ border-radius: 0; box-shadow: 0 0 15px rgba(0, 85, 159, .12); -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; }

.yycjSwiper .img{ width: 100%;aspect-ratio: 6 / 5;}


.solutionOne .title{ transform: translateY(-8vw); -webkit-transform: translateY(-8vw); -moz-transform: translateY(-8vw); -ms-transform: translateY(-8vw); -o-transform: translateY(-8vw); }
.w43{ width: 43%;}
.solutionTwoUl{display: grid; grid-gap: 2vw; grid-template-columns: repeat(4,1fr);}

.solutionTwoSwiper .swiper-slide{ height: auto;}
.solutionThereUl{ display: grid; grid-gap: 10px; grid-template-columns: repeat(4,1fr);}
/* .solutionThereSwiper  .swiper-slide{ height: auto;} */
.solutionThereSwiper li{ height: 35vw; max-height: 500px;}
.solutionThereSwiper li::after{ display: block; content: ''; width: 100%; height: 4px; transition: all .36s; position: absolute; left: 0; top: 0; background:#092b47 ; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.solutionThereSwiper li .Shu{ position: absolute; left: 0; bottom: 0;}
.solutionThereSwiper li:hover { box-shadow: 0 0 15px rgba(0, 85, 159, .12); }
.solutionThereSwiper li:hover .Shu{ transform: translateX(2vw); -webkit-transform: translateX(2vw); -moz-transform: translateX(2vw); -ms-transform: translateX(2vw); -o-transform: translateX(2vw); }




.w47{ width: 47%;}
.solutionFour .right{ border-top-left-radius: 2vw; border-bottom-left-radius: 2vw;}
.solutionFourUl li:first-child{ margin-top: 0;}
.solutionFourUl li .bottom{ display: none;}
.solutionFourUl li.on{ background: var(--color); color: #fff;}
/* .solutionFourUl li.on .bottom{ display: block;} */
.solutionFourUl li.on  .icon-add:before { content: "\e681";}

.solutionFiveUl{ display: grid; grid-gap: 1.3vw; grid-template-columns: repeat(3,1fr);}
.solutionFiveUl li:hover{ box-shadow: 0 0 15px rgba(0, 85, 159, .12); transform: translateY(-.5vw); -webkit-transform: translateY(-.5vw); -moz-transform: translateY(-.5vw); -ms-transform: translateY(-.5vw); -o-transform: translateY(-.5vw); }

.solutionSix::after{ display: block; content: ''; width: 50%; height: 100%; position: absolute; left: 0; top: 0; background:#f9fafc }
.solutionSixSwiper .img{  aspect-ratio: 39 / 25; border: .26vw solid rgba(0, 85, 159, .38);}
.solutionSixSwiper .img.right{ border-color: var(--color);}

.solutionSix .pagination .swiper-pagination-bullet{ width: 10px; height: 10px; margin: 0 8px; transition: all .36s; background: rgba(0, 85, 159, .38); opacity: 1; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.solutionSix .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{ background: var(--color); border-radius: 8px; width: 40px; -webkit-border-radius: 8px; -moz-border-radius: 8px; -ms-border-radius: 8px; -o-border-radius: 8px; }

.caseSub a.on{ background: var(--color); color: #fff; font-weight: bold;}
.w42{ width: 42%;}
.caselist li::after{ display: block; content: ''; width:90%; border-radius: 20px; height: 100%; position: absolute; left: 0; top: 0; background:#fff; -webkit-border-radius: 20px; -moz-border-radius: 20px; -ms-border-radius: 20px; -o-border-radius: 20px; }
.caselist li .img{ width: 100%; aspect-ratio: 4 / 3;}
.caselist li:nth-child(2n-1){ padding-right: 0;}
.caselist li:nth-child(2n){ padding-left: 0;}
.caselist li:nth-child(2n) .con{ flex-direction: row-reverse;}
.caselist li:nth-child(2n):after{ left: auto; right: 0;}

.systemCenter{ width: 47%;}


@media screen and (min-width:1100px) { 
  .systemUl li{ position: absolute; width: 25%;}
.systemUl li:nth-child(1){  left: 0; top: 0;}
.systemUl li:nth-child(2){ right: 0; top: 0;}
.systemUl li:nth-child(3){ left: 0; bottom: 0;}
.systemUl li:nth-child(4){ right: 0; bottom: 0;}
}

.coreYs{ background: url(../images/coreYsBg.jpg) no-repeat center center / cover;}
.falList li .left{ width: 2em;}
.falList li .bottom{  display: none;}
.falList li.on .icon-add-circle:before { content: "\e679";}

.newslist{display: grid; grid-gap: 4vw; grid-template-columns: repeat(3,1fr);}

.shareBox{ position: absolute; right: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }

.contactTyple .img{ border-top-left-radius: 9vw;  }
.contactTypeText{ position: absolute; right: 0; bottom: 0; z-index: 10;}
.contactEwm img{ width: 7.8vw; min-width:90px ; max-width: 150px;}

.messages .tip{ position: absolute; left: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.messages button{ border-top-right-radius: 0;}

 /* 强制隐藏原生下拉，最高权重 */
.my-lay-select { display: none !important;}

/* 外层容器 */
.lay-select-box{ width:100%; position:relative;  }
/* 显示输入框 */
.lay-select-view{     cursor:pointer; display:flex; align-items:center; justify-content:space-between; transition:border-color .2s;}
.lay-select-view:hover{border-color:#c2c2c2}
.lay-select-view.active{border-color:var(--color)}
.lay-select-text{color:#333}
.lay-select-placeholder{color:#999}
/* 下拉箭头 */
.lay-select-arrow{ width:0;height:0; border-left:5px solid transparent; border-right:5px solid transparent; border-top:6px solid #999; transition:transform .2s;}
.lay-select-view.active .lay-select-arrow{transform:rotate(180deg)}
/* 下拉面板 */
.lay-select-dropdown{ position:absolute; top:100%;left:0; width:100%; overflow-y:auto; border:1px solid #dcdcdc; background:#fff; border-radius:2px; box-shadow:0 2px 8px rgba(0,0,0,.1); z-index:999; display:none;}
.lay-select-dropdown.show{display:block}
/* 选项 */
.lay-select-item{    cursor:pointer; color:#333;}
.lay-select-item:hover{background:#f2f2f2}
.lay-select-item.selected{background:var(--color);color:#fff}



.searchlist{ min-height: 50vh;}
.searchlist li::after{ width: 0; height: 2px; position: absolute; left: 0; bottom: 0; background-color: var(--color); display: block; content: ''; transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.searchlist li .left{ width:70% ;}
.searchlist li .right{ width: 70px; height: 70px;}
.searchlist li:hover::after{ width: 100%;}
.searchlist li:hover .right{ background-color: var(--orange); color: #fff; transform: scale(0.95); -webkit-transform: scale(0.95); -moz-transform: scale(0.95); -ms-transform: scale(0.95); -o-transform: scale(0.95); }
